subscription store(
  $limit: Int!
  $offset: Int!
  $userId: uuid!
  $type: store_types_enum_comparison_exp = { _eq: null }
  $order_by: [store_order_by!] = { created_at: desc }
) {
  store(
    limit: $limit
    offset: $offset
    where: { user_id: { _eq: $userId }, type: $type }
    order_by: $order_by
  ) {
    ...Store
  }
}
